!	 $Id: mreop,v 1.4 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: MREOP [-F] [-A] [#channel]
  Mass re-ops channel

  If passed -F only friends with the O flag set will be reopped.
  -A will re-op all users.

See also:
  MDOP
  MOP
  MASSV
  MASSDV
